Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup_Acceptor_Registry.cpp File Reference

`#include "PortableGroup_Acceptor_Registry.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Profile.h"`
`#include "tao/Protocol_Factory.h"`
`#include "tao/GIOP_Message_State.h"`
`#include "tao/debug.h"`
`#include "tao/Endpoint.h"`
`#include "tao/Thread_Lane_Resources.h"`
`#include "tao/Leader_Follower.h"`

Include dependency graph for PortableGroup_Acceptor_Registry.cpp:

## Defines
#define | MAX_ADDR_LENGTH (32)
## Functions
const char * | get_rcsid_PortableGroup_PortableGroup_Acceptor_Registry (const char *)
## Variables
const char * | rcsid_PortableGroup_PortableGroup_Acceptor_Registry = get_rcsid_PortableGroup_PortableGroup_Acceptor_Registry ( rcsid_PortableGroup_PortableGroup_Acceptor_Registry )

## Define Documentation

#define MAX_ADDR_LENGTH (32)

## Function Documentation

const char* get_rcsid_PortableGroup_PortableGroup_Acceptor_Registry | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_PortableGroup_Acceptor_Registry = get_rcsid_PortableGroup_PortableGroup_Acceptor_Registry ( rcsid_PortableGroup_PortableGroup_Acceptor_Registry )`[static]`